.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.001467px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.001817px;}
.ls5{letter-spacing:0.002150px;}
.ls2{letter-spacing:0.002400px;}
.ls4{letter-spacing:0.002413px;}
.ls7{letter-spacing:0.003277px;}
.ls3{letter-spacing:2.796630px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.241324px;}
.ws1{word-spacing:-0.001817px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.074800px;}
._1{width:3.306477px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:4.891600px;}
.fsa{font-size:15.894800px;}
.fs1{font-size:18.168400px;}
.fsd{font-size:20.479200px;}
.fs6{font-size:21.496000px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:24.132400px;}
.fs9{font-size:25.431600px;}
.fs4{font-size:29.158400px;}
.fs8{font-size:30.242000px;}
.fsc{font-size:32.766800px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y5{bottom:704.435750px;}
.y4{bottom:705.801464px;}
.y3{bottom:706.712315px;}
.y0{bottom:721.418487px;}
.yf{bottom:790.602520px;}
.y11{bottom:791.016243px;}
.y10{bottom:794.433269px;}
.ye{bottom:813.517931px;}
.yd{bottom:813.556803px;}
.y12{bottom:864.558038px;}
.y15{bottom:876.659686px;}
.y17{bottom:876.659712px;}
.y16{bottom:881.595404px;}
.y19{bottom:887.528719px;}
.y14{bottom:893.221167px;}
.y18{bottom:904.090199px;}
.yb{bottom:937.432713px;}
.y6{bottom:953.876234px;}
.y13{bottom:1053.391817px;}
.yc{bottom:1081.033232px;}
.y2{bottom:1195.826819px;}
.y9{bottom:1200.352797px;}
.ya{bottom:1213.514908px;}
.y8{bottom:1222.507253px;}
.y7{bottom:1225.054873px;}
.y1{bottom:1280.739543px;}
.hd{height:3.575760px;}
.hc{height:11.619099px;}
.h3{height:13.281100px;}
.hf{height:14.970295px;}
.h8{height:15.713576px;}
.h4{height:17.544000px;}
.h9{height:17.640784px;}
.hb{height:18.590500px;}
.h6{height:21.314790px;}
.ha{height:22.106902px;}
.he{height:23.952531px;}
.h5{height:29.240000px;}
.h7{height:35.088000px;}
.h2{height:52.632000px;}
.h1{height:544.678992px;}
.h0{height:1352.860504px;}
.w1{width:821.035294px;}
.w0{width:956.000000px;}
.x0{left:69.089076px;}
.x6{left:90.793971px;}
.x12{left:95.999753px;}
.x7{left:101.948322px;}
.xc{left:123.705436px;}
.xe{left:156.377338px;}
.xf{left:161.204737px;}
.xb{left:166.587258px;}
.x10{left:205.063216px;}
.xd{left:225.369704px;}
.x11{left:243.722640px;}
.x1{left:304.714155px;}
.x3{left:418.425133px;}
.x13{left:451.080183px;}
.x4{left:462.375265px;}
.x5{left:467.725651px;}
.x14{left:473.037476px;}
.x15{left:479.256136px;}
.x16{left:557.998448px;}
.x17{left:562.420810px;}
.x2{left:661.266003px;}
.x9{left:801.650667px;}
.x8{left:802.863421px;}
.xa{left:821.739521px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.001218pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.001508pt;}
.ls5{letter-spacing:0.001784pt;}
.ls2{letter-spacing:0.001992pt;}
.ls4{letter-spacing:0.002003pt;}
.ls7{letter-spacing:0.002719pt;}
.ls3{letter-spacing:2.320774pt;}
.ws2{word-spacing:-0.200262pt;}
.ws1{word-spacing:-0.001508pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.891919pt;}
._1{width:2.743869pt;}
.fsb{font-size:4.059278pt;}
.fsa{font-size:13.190245pt;}
.fs1{font-size:15.076985pt;}
.fsd{font-size:16.994594pt;}
.fs6{font-size:17.838382pt;}
.fs2{font-size:19.916318pt;}
.fs7{font-size:20.026190pt;}
.fs9{font-size:21.104326pt;}
.fs4{font-size:24.196999pt;}
.fs8{font-size:25.096220pt;}
.fsc{font-size:27.191417pt;}
.fs3{font-size:33.193863pt;}
.fs5{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y5{bottom:584.573600pt;}
.y4{bottom:585.706933pt;}
.y3{bottom:586.462800pt;}
.y0{bottom:598.666667pt;}
.yf{bottom:656.078800pt;}
.y11{bottom:656.422127pt;}
.y10{bottom:659.257733pt;}
.ye{bottom:675.095075pt;}
.yd{bottom:675.127333pt;}
.y12{bottom:717.450533pt;}
.y15{bottom:727.493045pt;}
.y17{bottom:727.493067pt;}
.y16{bottom:731.588933pt;}
.y19{bottom:736.512674pt;}
.y14{bottom:741.236533pt;}
.y18{bottom:750.256163pt;}
.yb{bottom:777.925333pt;}
.y6{bottom:791.570933pt;}
.y13{bottom:874.153600pt;}
.yc{bottom:897.091733pt;}
.y2{bottom:992.352800pt;}
.y9{bottom:996.108667pt;}
.ya{bottom:1007.031200pt;}
.y8{bottom:1014.493467pt;}
.y7{bottom:1016.607600pt;}
.y1{bottom:1062.817333pt;}
.hd{height:2.967332pt;}
.hc{height:9.642069pt;}
.h3{height:11.021276pt;}
.hf{height:12.423048pt;}
.h8{height:13.039857pt;}
.h4{height:14.558828pt;}
.h9{height:14.639145pt;}
.hb{height:15.427263pt;}
.h6{height:17.688006pt;}
.ha{height:18.345337pt;}
.he{height:19.876926pt;}
.h5{height:24.264714pt;}
.h7{height:29.117657pt;}
.h2{height:43.676485pt;}
.h1{height:452.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:681.333333pt;}
.w0{width:793.333333pt;}
.x0{left:57.333333pt;}
.x6{left:75.345067pt;}
.x12{left:79.665067pt;}
.x7{left:84.601467pt;}
.xc{left:102.656533pt;}
.xe{left:129.769200pt;}
.xf{left:133.775200pt;}
.xb{left:138.241867pt;}
.x10{left:170.171009pt;}
.xd{left:187.022279pt;}
.x11{left:202.252400pt;}
.x1{left:252.866000pt;}
.x3{left:347.228667pt;}
.x13{left:374.327348pt;}
.x4{left:383.700533pt;}
.x5{left:388.140533pt;}
.x14{left:392.548533pt;}
.x15{left:397.709067pt;}
.x16{left:463.053105pt;}
.x17{left:466.722987pt;}
.x2{left:548.749333pt;}
.x9{left:665.247067pt;}
.x8{left:666.253467pt;}
.xa{left:681.917733pt;}
}
